@media (max-width: 1199px) {
	.navbar-default .navbar-nav > li > a {

    font-weight:300;
    font-size: 18px;
    text-transform: uppercase;
    letter-spacing: 1px;

	}	
}

@media (max-width:990px) {
	.navbar-default .navbar-nav > li > a {

    font-weight:300;
    font-size: 16px;
    text-transform:inherit;
    letter-spacing: 0px;
    padding: 15px 5px;
	}	
}



@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #fefefe;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #333;
    }
	
.navbar-brand > img {
  display:none;
}
	
	.navbar-default .navbar-nav > li > a {


    font-size: 22px;

	}

	
}



@media (min-width: 768px) {
	
	


	
  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
  }
  .navbar-wrapper .container {
    padding-right: 15px;
    padding-left: 15px;
  }
  .navbar-wrapper .navbar {
    padding-right: 0;
    padding-left: 0;
  }

  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }


}

@media (min-width: 1200px) {
body {
	font-size:17px;
}
	
}